VRSpace.org - Feature #94

world editor: XR camera
12/24/2021 03:33 PM - Josip Almasi

Status: Closed Start date: 12/24/2021

Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

listen to active camera changes, bind HUD active camera

Related issues:

Precedes Feature #96: HUD component Closed 12/27/2021 12/27/2021

History

#1 - 12/28/2021 11:11 AM - Josip Almasi
- Precedes Feature #96: HUD component added

#2 - 12/29/2021 01:51 PM - Josip Almasi
this is likely solved with the introduction of HUD - test

#3 - 12/30/2021 06:32 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

#4 - 01/21/2022 11:38 AM - Josip Almasi

- Status changed from Resolved to Closed
